local fn = _gn(0x7D7D2B47FA788E85)
--- WAYPOINT_PLAYBACK_OVERRIDE_SPEED
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
-- @param p4 :
function Global.WaypointPlaybackOverrideSpeed(p0, p1, p2, p3, p4)
	return _in2(fn, p0, p1, p2, p3, p4)
end
